
Application: gvSIG desktop - gvSIG add-on requests #4293
New add-ons for gvSIG-desktop-2.3.0-org.gvsig.raster.tilecache.app-2.2.34-86-final-all-all-j1_7
07/25/2016 11:37 AM - Francisco Díaz Carsí

Status: Closed Start date: 07/25/2016
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.raster.tilecache.app-2.2.34-86-final-all-all-j1_7

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.3.0-org.gvsig.raster.tilecache.a
p-2.2.34-86-final-all-all-j1_7.gvspki

History
#1 - 07/25/2016 12:12 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)

#2 - 07/25/2016 12:49 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 07/26/2016 02:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed
